<?xml version="1.0" encoding="utf-8"?>
<profile>
  <section name="theme">
    <entry name="name">BasicHomeMod</entry>
  </section>
  <section name="booleansettings">
    <entry name="#skin.tvguide.usecolorsforbuttons">True</entry>
    <entry name="#skin.tvguide.usecolorsforgenre">True</entry>
    <entry name="#skin.tvguide.useborderhighlight">False</entry>
    <entry name="#skin.tvguide.showgenrekey">True</entry>
    <entry name="#skin.show.selectedbackdrops">True</entry>
    <!-- Titan default Latest Media Overlays-->
    <entry name="#skin.enable.latest.myVideo">True</entry>
    <entry name="#skin.enable.latest.MovingPictures">True</entry>
    <entry name="#skin.enable.latest.Series">True</entry>
    <!-- Custom Settings BasicHomeMod Theme	-->
    <!-- enable SleepControl BasicHome Overlay	(if sleeptimer is enabled)-->
    <entry name="#skin.enable.SleepControlOverlay">True</entry>
    <!-- enable Latest music BasicHome Overlay	(Music Button)-->
    <entry name="#skin.enable.latest.Music">True</entry>
    <!-- enable Latest recordings BasicHome Overlay	(TV Button)-->
    <entry name="#skin.enable.latest.Recordings">True</entry>
  </section>
  <section name="tvguidecolors">
    <entry name="guidecolorchannelbutton">FF122F3F</entry>
    <entry name="guidecolorchannelbuttonselected">FF987e60</entry>
    <entry name="guidecolorprogramselected">FF987e60</entry>
    <entry name="guidecolorprogramended">FF122F3F</entry>
    <entry name="guidecolorborderhighlight">99FFFFFF</entry>
    <entry name="defaultgenre">FF276688,FF122F3F</entry>
    <entry name="genre0">FF8A8965,FF8A8965</entry>
    <entry name="genre1">F00A2A2F,FF00A2A2</entry>
    <entry name="genre2">FF552C84,FF552C84</entry>
    <entry name="genre3">FFAD004D,FFAD004D</entry>
    <entry name="genre4">FF747474,FF747474</entry>
    <entry name="genre5">FFFFAB0F,FFFFAB0F</entry>
    <entry name="genre6">FF00A313,FF00A313</entry>
    <entry name="guidecolorgroupbutton">FFFFFFFF</entry>
    <entry name="guidecolorgroupbuttonselected">FFFFFFFF</entry>
  </section>
  <section name="stringsettings">
    <entry name="#skin.basichome.moviePlugin">MyVideo</entry>
    <entry name="#skin.mymusic.info">None</entry>
    <entry name="#skin.tvguide.rows"> 7</entry>
    <!-- Custom settings BasicHomeMod Theme-->
    <!-- Possible Buttons: Weather ( WorldWeather), Games (MyEmulators 2), Pictures (My pictures), OnlineVideos (Online Video plugin), Radio
	-->
    <entry name="#skin.basichome.AddButton">Pictures</entry>
    <!-- choose your additional Button above-->
    <entry name="#skin.basichome.background">FanartHandler</entry>
  </section>
</profile>